uuid: a7b3c77d-4ef1-4a72-a82b-53d5fe0824dc
langcode: en
status: true
dependencies:
  config:
    - media.type.audio
id: media.audio.status
field_name: status
entity_type: media
bundle: audio
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
